Subject: New Reply Received - Wrong promotion
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 13:46:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong promotion  Ticket comment <div>Hi dear,</div>
<div>I would definitely thank you for giving me this opportunity to help you with improvement on your application and identifying some bugs that I see as a customer being an application Analyst. I would like you to contact me on my phone so that I can talk and explain you instead of writing huge emails because you may require to understand the scenario that arises to identify these bugs.</div>
<div>You can contact me at 97676865.</div>
<div>Thanks</div>
<div>Chanda</div>
<div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 10, 2023, 3:59 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6524692999"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Dimple,<br><br>Thank you for contacting Max and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Thank You,<br>Max Support Team</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5823260